Thread Crypt::LE und acme Update (9 answers)
Opened by bianca at 2021-05-11 05:31

bianca
 2021-05-11 09:38
#193256 #193256
User since
2009-09-13
6751 articles
BenutzerIn

user image
Danke dir!

Habe jetzt noch kein Modulupdate gemacht und bei ->new() das version => 2 ergänzt. Dann wirft ->request_challenge() die Meldung:
Quote
Cannot request challenges.

Danach habe ich zusätzlich ->set_version(2) gesetzt und das hat darüber hinaus nichts geändert. Daher vermute ich, dass das nur mit der neuen Modulversion richtig funktioniert. Jetzt ist meine Frage, ob und was ich beitragen könnte, um das Update machen zu können?
10 print "Hallo"
20 goto 10

View full thread Crypt::LE und acme Update